CVE-2018-0489

CVE: CVE-2018-0489
Published: 2018-02-27T15:29Z
Description Language: en
Description: Shibboleth XMLTooling-C before 1.6.4, as used in Shibboleth Service Provider before 2.6.1.4 on Windows and other products, mishandles digital signatures of user data, which allows remote attackers to obtain sensitive information or conduct impersonation attacks via crafted XML data. NOTE: this issue exists because of an incomplete fix for CVE-2018-0486.
References:
http://www.securityfocus.com/bid/103172
http://www.securitytracker.com/id/1040435
https://lists.debian.org/debian-lts-announce/2018/02/msg00031.html
https://shibboleth.net/community/advisories/secadv_20180227.txt
https://www.debian.org/security/2018/dsa-4126